body {
  background: url('/static/edu/images/page/newPage/login-bg.png') no-repeat center 78px;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
.login {
  color: #444;
}
.content {
  width: 773px;
  height: 600px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(231, 231, 231, 0.75);
          box-shadow: 0px 0px 10px 0px rgba(231, 231, 231, 0.75);
  -webkit-border-radius: 10px;
          border-radius: 10px;
  margin-top: 144px;
}
.content .content-left {
  padding-top: 76px;
  padding-left: 190px;
  padding-right: 60px;
  position: relative;
}
.content .content-left .content-name {
  font-size: 18px;
  line-height: 1;
  margin-bottom: 30px;
  vertical-align: middle;
}
.content .content-left .content-item {
  border: solid 1px #bfc8cd;
  width: 360px;
  height: 52px;
  padding-top: 10px;
  padding-left: 14px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.content .content-left .content-item img {
  position: relative;
  top: 3px;
}
.content .content-left .content-item input {
  margin-left: 12px;
  height: 26px;
  width: 210px;
  border: none;
  outline: none;
  background: transparent;
}
.content .content-left .content-des .content-des-radio {
  color: #333540;
}
.content .content-left .content-des .content-des-radio img {
  vertical-align: bottom;
  cursor: pointer;
  display: none;
  margin-right: 10px;
}
.content .content-left .content-des .content-des-radio .active {
  display: inline-block;
}
.content .content-left .content-des .content-des-forget {
  color: #0690ea;
}
.content .content-left .content-submit {
  font-size: 18px;
  margin-top: 52px;
  width: 360px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  background-color: #0690ea;
  color: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  cursor: pointer;
}
.content .content-left .content-submit input {
  width: 100%;
  border: none;
  outline: none;
  background: transparent;
  color: inherit;
  height: 100%;
}
.content .content-left .content-register {
  text-align: right;
  padding-top: 40px;
  color: #555555;
}
.content .content-left .content-register a {
  color: #0690ea;
}
